<?php
/*
  $Id: japanese.php,v 1.9 2007/05/08 03:13:55 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

//
// mb_internal_encoding() is set for PHP-4.3.x(Zend Multibyte)
//
mb_internal_encoding('EUC-JP'); // 内部コードを指定

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat try 'en_US'
// on FreeBSD try 'en_US.ISO_8859-1'
// on Windows try 'en', or 'English'
@setlocale(LC_TIME, 'ja_JP');
define('DATE_FORMAT_SHORT', '%Y/%m/%d');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%Y年%B%e日 %A'); // this is used for strftime()
define('DATE_FORMAT', 'Y/m/d'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
function tep_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 8, 2) . substr($date, 5, 2) . substr($date, 0, 4);
  } else {
    return substr($date, 0, 4) . substr($date, 5, 2) . substr($date, 8, 2);
  }
}

// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
define('LANGUAGE_CURRENCY', 'JPY');

// Global entries for the <html> tag
define('HTML_PARAMS','xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja" lang="ja"');

// charset for web pages and emails
define('CHARSET', 'EUC-JP');    // Shift_JIS / euc-jp / iso-2022-jp

// page title
//define('TITLE', 'osCommerce');  //ショップ名等を記述してください。ブラウザの表示タイトルになります。
define('TITLE', STORE_NAME);

// geta information
define('TEXT_GETA_LOGO', 'GETAロゴ');
define('TEXT_GETA_INFORMATION', '');
//define('TEXT_GETA_INFORMATION', '「汎用連想計算エンジン（ＧＥＴＡ）」は、情報処理振興事業協会(IPA)が実施した「独創的情報技術育成事業」の研究成果です。 ');

define('TEXT_NAVISKIP', 'ナビゲーションを飛ばして本文に進みます');
define('TEXT_NAVISKIPPED', '【ここから本文】');

// header text in includes/header.php
define('HEADER_TITLE_CREATE_ACCOUNT', 'アカウント作成');
define('HEADER_TITLE_MY_ACCOUNT', 'アカウント情報');
define('HEADER_TITLE_CART_CONTENTS', 'カートを見る');
define('HEADER_TITLE_CHECKOUT', 'レジに進む');
define('HEADER_TITLE_TOP', 'トップ');
define('HEADER_TITLE_CATALOG', 'カタログ');
define('HEADER_TITLE_LOGOFF', 'ログアウト');
define('HEADER_TITLE_LOGIN', 'ログイン');

// footer text in includes/footer.php
define('FOOTER_TEXT_REQUESTS_SINCE', 'リクエスト ('); // 'requests since'
define('FOOTER_TEXT_REQUESTS_SINCE_ADD', ' より)'); // 'requests since' Add Japanese osCommerce

// text for gender
define('MALE', '男性');
define('FEMALE', '女性');
define('MALE_ADDRESS', ''); //Mr.
define('FEMALE_ADDRESS', '');   //Ms.

// text for date of birth example
define('DOB_FORMAT_STRING', 'yyyy-mm-dd');

// geta_search box text in includes/boxes/geta_search.php
define('BOX_HEADING_GETA_SEARCH', '連想検索');
define('BOX_GETA_SEARCH_TEXT', '<small>キーワード・文章から検索！</small>');
define('BOX_GETA_SEARCH_TEXT2', 'キーワード・文章を入力してください。');
define('BOX_GETA_SEARCH_SUBMIT', '連想検索');
define('BOX_GETA_SEARCH_RESET', 'クリア');
define('BOX_MORE_GETA_THEMES', 'もっと...');

// categories box text in includes/boxes/categories.php
define('BOX_HEADING_CATEGORIES', 'カテゴリー');

// manufacturers box text in includes/boxes/manufacturers.php
define('BOX_HEADING_MANUFACTURERS', 'メーカー');

// whats_new box text in includes/boxes/whats_new.php
define('BOX_HEADING_WHATS_NEW', '新着商品');
define('BOX_MORE_WHATS_NEW', 'もっと...');

// quick_find box text in includes/boxes/quick_find.php
define('BOX_HEADING_SEARCH', '商品検索');
define('BOX_SEARCH_TEXT', 'キーワードを入力して商品を探せます');
define('BOX_SEARCH_ADVANCED_SEARCH', '詳細検索');

// specials box text in includes/boxes/specials.php
define('BOX_HEADING_SPECIALS', '特価商品');
define('BOX_MORE_SPECIALS', 'もっと...');

// reviews box text in includes/boxes/reviews.php
define('BOX_HEADING_REVIEWS', '書評');
define('BOX_REVIEWS_WRITE_REVIEW', 'この商品についての書評を書きませんか?');
define('BOX_REVIEWS_NO_REVIEWS', '現在書評はありません');
define('BOX_REVIEWS_TEXT_OF_5_STARS', '5点中の %s点!');
define('BOX_MORE_REVIEWS', 'もっと...');

// shopping_cart box text in includes/boxes/shopping_cart.php
define('BOX_HEADING_SHOPPING_CART', 'ショッピングカート');
define('BOX_SHOPPING_CART_EMPTY', 'カートは空です...');
define('BOX_MORE_SHOPPING_CART', 'カートへ...');

// order_history box text in includes/boxes/order_history.php
define('BOX_HEADING_CUSTOMER_ORDERS', 'ご注文履歴');

// best_sellers box text in includes/boxes/best_sellers.php
define('BOX_HEADING_BESTSELLERS', 'ベストセラー');
define('BOX_HEADING_BESTSELLERS_IN', '&nbsp;&nbsp;<br />のペストセラー');

// notifications box text in includes/boxes/products_notifications.php
define('BOX_HEADING_NOTIFICATIONS', 'E-Mailでお知らせ');
define('BOX_NOTIFICATIONS_NOTIFY', '<strong>%s</strong>の最新情報を知らせて!');
define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', '<strong>%s</strong>の最新情報を知らせないで');

// manufacturer box text
define('BOX_HEADING_MANUFACTURER_INFO', 'メーカー情報');
define('BOX_MANUFACTURER_INFO_HOMEPAGE', '%s ホームページ');
define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'その他の商品');

// languages box text in includes/boxes/languages.php
define('BOX_HEADING_LANGUAGES', '言語');

// currencies box text in includes/boxes/currencies.php
define('BOX_HEADING_CURRENCIES', '通貨');

// information box text in includes/boxes/information.php
define('BOX_HEADING_INFORMATION', 'インフォメーション');
define('BOX_INFORMATION_PRIVACY', 'プライバシーについて');
define('BOX_INFORMATION_CONDITIONS', 'ご利用規約');
define('BOX_INFORMATION_SHIPPING', '配送と返品について');
define('BOX_INFORMATION_CONTACT', 'お問い合わせ');

// tell a friend box text in includes/boxes/tell_a_friend.php
define('BOX_HEADING_TELL_A_FRIEND', '友達に知らせる');
define('BOX_TELL_A_FRIEND_TEXT', 'この商品のURLを友達にメールする');

// login box text in includes/boxes/login.php
define('BOX_HEADING_LOGIN', 'ログイン');
define('BOX_LOGIN_EMAIL', 'E-Mailアドレス:');
define('BOX_LOGIN_PASSWORD', 'パスワード:');
define('BOX_LOGIN_GOTO', 'ログイン画面へ');

// checkout procedure text
define('CHECKOUT_BAR_DELIVERY',    '配送方法');
define('CHECKOUT_BAR_PAYMENT',     '支払方法');
define('CHECKOUT_BAR_CONFIRMATION','最終確認');
define('CHECKOUT_BAR_FINISHED',    '手続完了!');

// pull down default text
define('PULL_DOWN_DEFAULT', '選択してください');
define('TYPE_BELOW', '下に入力');

// javascript messages
define('JS_ERROR', '入力フォームでエラーが起きています!\n次の項目を修正してください:\n\n');

define('JS_REVIEW_TEXT', '* 書評の文章は少なくても ' . REVIEW_TEXT_MIN_LENGTH . ' 文字以上必要です。\n');
define('JS_REVIEW_RATING', '* 商品の採点をしてください。\n');

define('JS_GENDER', '* \'性別\' が選択されていません。\n');
define('JS_FIRST_NAME', '* \'名前\' は少なくても ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' 文字以上必要です。\n');
define('JS_LAST_NAME', '* \'姓\' は少なくても ' . ENTRY_LAST_NAME_MIN_LENGTH . ' 文字以上必要です。\n');
define('JS_DOB', '* \'生年月日\' は次の形式で入力してください: xxxx/xx/xx (年/月/日).\n');
define('JS_EMAIL_ADDRESS', '* \'E-Mail アドレス\' は少なくても ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' 文字以上必要です。\n');
define('JS_ADDRESS', '* \'住所1\' は少なくても ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' 文字以上必要です。\n');
define('JS_POST_CODE', '* \'郵便番号\' は少なくても ' . ENTRY_POSTCODE_MIN_LENGTH . ' 文字以上必要です。\n');
define('JS_CITY', '* \'市区町村\' は少なくても ' . ENTRY_CITY_MIN_LENGTH . ' 文字以上必要です。\n');
define('JS_STATE', '* \'都道府県\' を選択または入力してください。\n');
define('JS_COUNTRY', '* \'国\' を選択してください。');
define('JS_TELEPHONE', '* \'電話番号\' は少なくても ' . ENTRY_TELEPHONE_MIN_LENGTH . ' 文字以上必要です。\n');
define('JS_PASSWORD', '* \'パスワード\' と \'パスワードを再入力\' は一致していて ' . ENTRY_PASSWORD_MIN_LENGTH . ' 文字以上必要です。\n');

define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* ご注文商品のお支払方法を選択してください。\n');
define('JS_ERROR_SUBMITTED', 'このフォームは既に送信されています。Okボタンを押し処理が完了するまでもうしばらくお待ちください。');

define('ERROR_NO_PAYMENT_MODULE_SELECTED', '* ご注文商品のお支払方法を選択してください。');

define('CATEGORY_COMPANY', '会社情報');
define('CATEGORY_PERSONAL', '個人情報');
define('CATEGORY_ADDRESS', 'ご住所');
define('CATEGORY_CONTACT', 'ご連絡先');
define('CATEGORY_OPTIONS', 'オプション');
define('CATEGORY_PASSWORD', 'パスワード');
define('ENTRY_COMPANY', '会社/部署名:');
define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_COMPANY_TEXT', '');
define('ENTRY_GENDER', '性別:');
define('ENTRY_GENDER_ERROR', '<span class="entryRequired">が必要です。</span>');
define('ENTRY_GENDER_TEXT', '<span class="entryRequired">必須</span>');
define('ENTRY_FIRST_NAME', '名:');
define('ENTRY_FIRST_NAME_ERROR', '<span class="entryError">少なくても ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' 文字</span>');
define('ENTRY_FIRST_NAME_TEXT', '<span class="entryRequired">必須</span>');
define('ENTRY_LAST_NAME', '姓:');
define('ENTRY_LAST_NAME_ERROR', '<span class="entryError">少なくても ' . ENTRY_LAST_NAME_MIN_LENGTH . ' 文字</span>');
define('ENTRY_LAST_NAME_TEXT', '<span class="entryRequired">必須</span>');
define('ENTRY_FIRST_NAME_KANA', '名（かな）:');
define('ENTRY_FIRST_NAME_KANA_ERROR', '');
define('ENTRY_FIRST_NAME_KANA_TEXT', '');
define('ENTRY_LAST_NAME_KANA', '姓（かな）:');
define('ENTRY_LAST_NAME_KANA_ERROR', '');
define('ENTRY_LAST_NAME_KANA_TEXT', '');
define('ENTRY_DATE_OF_BIRTH', '生年月日:');
define('ENTRY_DATE_OF_BIRTH_ERROR', '<span class="entryError">(例. 1970/05/21)</span>');
define('ENTRY_DATE_OF_BIRTH_TEXT', '<small>(例. 1970/05/21)</small> <span class="entryRequired">必須</span>');
define('ENTRY_EMAIL_ADDRESS', 'E-Mail アドレス:');
define('ENTRY_EMAIL_ADDRESS_ERROR', '<span class="entryError">少なくても ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' 文字</span>');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', '<span class="entryError">入力された E-Mail アドレスは不正です!</span>');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', '<span class="entryError">E-Mail アドレスはすでに存在しています!</span>');
define('ENTRY_EMAIL_ADDRESS_TEXT', '<span class="entryRequired">必須</span>');
define('ENTRY_STREET_ADDRESS', '住所１:');
define('ENTRY_STREET_ADDRESS_ERROR', ';<span class="entryError">少なくても ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' 文字</span>');
define('ENTRY_STREET_ADDRESS_TEXT', '<span class="entryRequired">必須</span>');
define('ENTRY_SUBURB', '住所２:');
define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_SUBURB_TEXT', '');
define('ENTRY_POST_CODE', '郵便番号:');
define('ENTRY_POST_CODE_ERROR', '<span class="entryError">少なくても ' . ENTRY_POSTCODE_MIN_LENGTH . ' 文字</span>');
define('ENTRY_POST_CODE_TEXT', '<span class="entryRequired">必須</span>');
define('ENTRY_CITY', '市区町村:');
define('ENTRY_CITY_ERROR', '<span class="entryError">少なくても ' . ENTRY_CITY_MIN_LENGTH . ' 文字</span>');
define('ENTRY_CITY_TEXT', '<span class="entryRequired">必須</span>');
define('ENTRY_STATE', '都道府県:');
define('ENTRY_STATE_ERROR', '<span class="entryError">必須</span>');
define('ENTRY_STATE_TEXT', '<span class="entryRequired">必須</span>');
define('ENTRY_COUNTRY', '国名:');
define('ENTRY_COUNTRY_ERROR', '');
define('ENTRY_COUNTRY_TEXT', '<span class="entryRequired">必須</span>');
define('ENTRY_TELEPHONE_NUMBER', '電話番号:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', '<span class="entryError">少なくても ' . ENTRY_TELEPHONE_MIN_LENGTH . ' 文字</span>');
define('ENTRY_TELEPHONE_NUMBER_TEXT', '<span class="entryRequired">必須</span>');
define('ENTRY_FAX_NUMBER', 'ファクス番号:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_FAX_NUMBER_TEXT', '');
define('ENTRY_NEWSLETTER', '当店からのご案内メール:');
define('ENTRY_NEWSLETTER_TEXT', '');
define('ENTRY_NEWSLETTER_YES', '希望する');
define('ENTRY_NEWSLETTER_NO', '希望しない');
define('ENTRY_NEWSLETTER_ERROR', '');
define('ENTRY_PASSWORD', 'パスワード:');
define('ENTRY_PASSWORD_CONFIRMATION', 'パスワードを再入力:');
define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '<span class="entryRequired">必須</span>');
define('ENTRY_PASSWORD_ERROR', '<span class="entryError">少なくても ' . ENTRY_PASSWORD_MIN_LENGTH . ' 文字</span>');
define('ENTRY_PASSWORD_TEXT', '<span class="entryRequired">必須</span>');
define('PASSWORD_HIDDEN', '********');

// constants for use in tep_prev_next_display function
define('TEXT_RESULT_PAGE', 'ページ:');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', '<strong>%d</strong> - <strong>%d</strong> 番目を表示 (<strong>%d</strong> ある商品のうち)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', '<strong>%d</strong> - <strong>%d</strong> 番目を表示 (<strong>%d</strong> ある注文のうち)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', '<strong>%d</strong> - <strong>%d</strong> 番目を表示 (<strong>%d</strong> ある書評のうち)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', '<strong>%d</strong> - <strong>%d</strong> 番目を表示 (<strong>%d</strong> ある新着商品のうち)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', '<strong>%d</strong> - <strong>%d</strong> 番目を表示 (<strong>%d</strong> ある特価商品のうち)');

define('PREVNEXT_TITLE_FIRST_PAGE', '最初のページ');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', '前ページ');
define('PREVNEXT_TITLE_NEXT_PAGE', '次ページ');
define('PREVNEXT_TITLE_LAST_PAGE', '最後のページ');
define('PREVNEXT_TITLE_PAGE_NO', 'ページ %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', '前 %d ページ');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', '次 %d ページ');
define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;最初');
define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;前ページ]');
define('PREVNEXT_BUTTON_NEXT', '[次ページ&nbsp;&gt;&gt;]');
define('PREVNEXT_BUTTON_LAST', '最後&gt;&gt;');

define('TEXT_SSL_PROTECTION', 'このページはSSLで保護されています。');

define('IMAGE_BUTTON_ADD_ADDRESS', 'アドレスを追加');
define('IMAGE_BUTTON_ADDRESS_BOOK', 'アドレス帳');
define('IMAGE_BUTTON_BACK', '前に戻る');
define('IMAGE_BUTTON_CHANGE_ADDRESS', 'アドレスを変更');
define('IMAGE_BUTTON_CHECKOUT', 'レジに進む');
define('IMAGE_BUTTON_CONFIRM_ORDER', '注文する!');
define('IMAGE_BUTTON_CONTINUE', '次に進む');
define('IMAGE_BUTTON_CONTINUE_SHOPPING', 'ショッピングを続ける');
define('IMAGE_BUTTON_DELETE', '削除する');
define('IMAGE_BUTTON_EDIT_ACCOUNT', 'アカウント編集');
define('IMAGE_BUTTON_HISTORY', 'ご注文履歴');
define('IMAGE_BUTTON_LOGIN', 'ログイン');
define('IMAGE_BUTTON_IN_CART', 'カートに入れる');
define('IMAGE_BUTTON_NOTIFICATIONS', 'お知らせの設定');
define('IMAGE_BUTTON_QUICK_FIND', '商品検索');
define('IMAGE_BUTTON_REMOVE_NOTIFICATIONS', 'お知らせを取消す');
define('IMAGE_BUTTON_REVIEWS', '書評を読む');
define('IMAGE_BUTTON_SEARCH', '検索する');
define('IMAGE_BUTTON_SHIPPING_OPTIONS', '配送オプション');
define('IMAGE_BUTTON_TELL_A_FRIEND', '友達に知らせる');
define('IMAGE_BUTTON_UPDATE', '更新する');
define('IMAGE_BUTTON_UPDATE_CART', 'カートを更新');
define('IMAGE_BUTTON_WRITE_REVIEW', '書評を書く');
define('IMAGE_BUTTON_GETA_RESULTS_PREV', 'Prev');
define('IMAGE_BUTTON_GETA_RESULTS_MORE', 'More');

define('ICON_ARROW_RIGHT', '全商品表示'); //more
define('ICON_CART', 'カートに入れる');
define('ICON_WARNING', '警告');

define('TEXT_GREETING_PERSONAL', 'いらっしゃいませ、<span class="greetUser">%s さん</span>。');
define('TEXT_GREETING_GUEST', '<span class="greetUser">ゲストさん</span>、いらっしゃいませ。 <a href="%s">ログイン</a>しますか？ それとも、<a href="%s">新しいアカウント</a>を作成しますか？');

define('TEXT_SORT_PRODUCTS', '商品を並び替える ');
define('TEXT_DESCENDINGLY', '降順');
define('TEXT_ASCENDINGLY', '昇順');
define('TEXT_BY', ' &sim; ');   //by

define('TEXT_REVIEW_BY', '投稿者 %s');
define('TEXT_REVIEW_WORD_COUNT', '%s 文字');
define('TEXT_REVIEW_RATING', '評価: %s [%s]');
define('TEXT_REVIEW_DATE_ADDED', '投稿日: %s');
define('TEXT_NO_REVIEWS', 'まだ書評はありません...');

define('TEXT_NO_NEW_PRODUCTS', '現在商品は登録されていません...');

define('TEXT_UNKNOWN_TAX_RATE', '税率不明');

define('TEXT_REQUIRED', '必須');
define('TEXT_HONORIFIC', ' 様');

define('TEXT_TIME_SPECIFY', 'お届けする時間帯: '); // add for Japanese update

define('ERROR_TEP_MAIL', '<span class="caution"><strong>エラー:</strong> 指定されたSMTP サーバからメールを送信できません。 php.ini のSMTP サーバ設定を確認して、必要があれば修正してください。');
define('WARNING_INSTALL_DIRECTORY_EXISTS', '警告: インストール・ディレクトリ(/install)が存在したままです: ' . dirname($_SERVER['SCRIPT_FILENAME']) . '/install. ディレクトリはセキュリティ上の危険がありますので削除してください。');
define('WARNING_CONFIG_FILE_WRITEABLE', '警告: 設定ファイル(/includes/configure.php)に書き込み権限が設定されたままです: ' . dirname($_SERVER['SCRIPT_FILENAME']) . '/includes/configure.php. ファイルのユーザ権限を変更してください。');
define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', '警告: セッション・ディレクトリが存在しません: ' . tep_session_save_path() . '. セッションを利用するためにディレクトリを作成してください。');
define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', '警告: セッション・ディレクトリに書き込みができません: ' . tep_session_save_path() . '. セッション・ディレクトリに正しいユーザ権限を設定してください。');
define('WARNING_SESSION_AUTO_START', '警告: セッション・オートスタートが有効になっています。設定ファイル（php.ini）で無効に設定し、ウェブサーバをリスタートしてください。');
define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', '警告: ダウンロード販売商品ディレクトリが存在しません: ' . DIR_FS_DOWNLOAD . '. このディレクトリを作成しない場合ダウンロード販売商品の取扱いが出来ません。');

define('TEXT_CCVAL_ERROR_INVALID_DATE', 'クレジットカード有効期限が正しくありません。' . "\n" . 'ご確認後もう一度入力してください。');
define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'クレジットカードナンバーが正しくありません。' . "\n" . 'ご確認後もう一度入力してください。');
define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', '入力したクレジットカードナンバーの最初の4桁は: %s です。' . "\n" . 'ナンバーが正しい場合このカードの取扱いがありません。' . "\n" . '間違っている場合はご確認後もう一度入力してください。');

define('MODULE_PAYMENT_COD_TEXT_EMAIL_FOOTER', '');

/*
  The following copyright announcement can only be
  appropriately modified or removed if the layout of
  the site theme has been modified to distinguish
  itself from the default osCommerce-copyrighted
  theme.

  For more information please read the following
  Frequently Asked Questions entry on the osCommerce
  support site:

  http://www.oscommerce.com/community.php/faq,26/q,50

  Please leave this comment intact together with the
  following copyright announcement.
*/
define('FOOTER_TEXT_BODY', 'Copyright &copy; 2004-2013 '.STORE_NAME.' <a href="http://www.koshoten.net/" target="_blank">Koshoten.net2</a><br />Powered by <a href="http://www.oscommerce.com/" target="_blank">osCommerce</a>');

define('EMAIL_SIGNATURE', '');
?>
